/*
  Page layout
*/
body {
  background: #b4b4b4 url('images/body-bg.jpg') repeat-x;
}
#container {
  margin: 12px auto;
  position: relative;
  width: 906px;
}
#header, #main {
  background-color: #fff;
  border: 2px groove #333;
  width: 902px;
}


/*
  #header
*/
#header {
  border-bottom: none;
  padding-bottom: 18px;
  background-color: #00658F;
  height: 140px  
}

#headerbar h2 {
  /* border: 1px solid #D9A01B; */
  color: #D9A01B;
  padding: 0.7em;
  margin: 44px 12px 2px 12px;
  text-align: center;
}

#headerbar h2 a {
color: #fff;
}

#headerbar p {
  padding: 2px;
  position: absolute;
  top: 2px;
  right: 2px;
  width: 898px;
}

#navtop {
  display: none;
}


/*
  #main
*/
#main {
  border-top: none;
  clear: both;
  overflow: hidden; /* wrap around floated divs */
  padding-bottom: 2em;
  padding-top: 15px;
  min-height: 550px;
}
#navleft, #content, #feature {
  float: left;

}
* html #navleft, * html #content, * html #feature {  /* fix ie6 double-margin */
  display: inline;
}
#navleft, #nameandaddress {
  margin-left: 12px;
  width: 154px;
}
#navleft {
  height: 100%;
  background-color: #E3E3BF;
}
#content {
  border-right: 1px solid #999;
  margin-left: 18px;
  padding-right: 18px;
  width: 520px;
}
p.refer {
  float: right;
margin-top: 5px;
}
#feature {
  background-color:#E3E3BF;
  padding-left: 18px;
  margin-top: 0em;
  width: 160px;
  height: 100%;
display:none;
}

/*
  #footer
*/
#nameandaddress {
  position: absolute;
  left: 2px;
  top: 380px;
  /* width, etc with #navleft */
}
#hcfooter {
  margin-top: 24px;
}

#content-fullwide {
  margin-left: 185px;
  padding-right: 18px;
  width: 662px;
}